Innhold

# Sekund funksjon

Returnerer et heltall som representerer sekundene av serietidsnummeret som genereres av TimeSerial- eller TimeValue-funksjonen.

## Syntaks

    Sekund (Tall)

## Returverdi

Heltall

## Parameter

Tall: Numerisk uttrykk som inneholder serietidsnummeret som brukes til å beregne antall sekunder.

Denne funksjonen er det motsatte av TimeSerial funksjonen. Den returnerer sekundene av en seriell tidsverdi som genereres av funksjonene TimeSerial eller TimeValue . For eksempel uttrykket:

Print Second(TimeSerial(12,30,41))

returnerer verdien 41.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleSecond
        MsgBox "Det nøyaktige sekundet av gjeldende tid er "& Second( Now )
    End Sub

Supporter oss!